メインコンテンツへスキップ
GET
/
v1
/
answers
/
{answer_id}
Answerを取得
curl --request GET \
  --url https://api.olostep.com/v1/answers/{answer_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "object": "<string>",
  "created": 123,
  "metadata": {},
  "task": "<string>",
  "result": {
    "json_content": "<string>",
    "json_hosted_url": "<string>",
    "sources": [
      "<string>"
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.olostep.com/llms.txt

Use this file to discover all available pages before exploring further.

承認

Authorization
string
header
必須

Bearer認証ヘッダーはBearer の形式で、はあなたの認証トークンです。

パスパラメータ

answer_id
string
必須

取得するAnswerの一意の識別子。

レスポンス

Answerオブジェクトを含む成功したレスポンス。

id
string
object
string
created
integer
metadata
object
task
string
result
object